---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/ArgTools/aGHFV_ZA6Jh.dylib'
relocations:
  - { offset: 0x14D, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._554, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x348 }
  - { offset: 0x40E, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._554.1, symObjAddr: 0x22A8, symBinAddr: 0x29E0, symSize: 0x34C }
  - { offset: 0x781, size: 0x8, addend: 0x0, symName: _julia_afoldl_577, symObjAddr: 0x348, symBinAddr: 0xA80, symSize: 0x140 }
  - { offset: 0x7D4, size: 0x8, addend: 0x0, symName: _julia_afoldl_577.1, symObjAddr: 0x25F4, symBinAddr: 0x2D2C, symSize: 0x13C }
  - { offset: 0xA92, size: 0x8, addend: 0x0, symName: _julia__ntuple_608, symObjAddr: 0x65C, symBinAddr: 0xD94, symSize: 0x250 }
  - { offset: 0xD6A, size: 0x8, addend: 0x0, symName: _julia__ntuple_608.1, symObjAddr: 0x2900, symBinAddr: 0x3038, symSize: 0x24C }
  - { offset: 0x2D78, size: 0x8, addend: 0x0, symName: _julia_cat_similar_591, symObjAddr: 0x1C54, symBinAddr: 0x238C, symSize: 0xE4 }
  - { offset: 0x2E22, size: 0x8, addend: 0x0, symName: _julia_cat_similar_591.1, symObjAddr: 0x3ED4, symBinAddr: 0x460C, symSize: 0xE8 }
  - { offset: 0x172B, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._535, symObjAddr: 0xC28, symBinAddr: 0x1360, symSize: 0x354 }
  - { offset: 0x19E4, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._535.1, symObjAddr: 0x2EC4, symBinAddr: 0x35FC, symSize: 0x358 }
  - { offset: 0x2F1E, size: 0x8, addend: 0x0, symName: _julia_Generator_639, symObjAddr: 0x1D38, symBinAddr: 0x2470, symSize: 0x14 }
  - { offset: 0x2F65, size: 0x8, addend: 0x0, symName: _julia_Generator_639.1, symObjAddr: 0x3FBC, symBinAddr: 0x46F4, symSize: 0x14 }
  - { offset: 0x3B75, size: 0x8, addend: 0x0, symName: _julia_all_650, symObjAddr: 0x2058, symBinAddr: 0x2790, symSize: 0x1CC }
  - { offset: 0x3CEF, size: 0x8, addend: 0x0, symName: _julia_all_650.1, symObjAddr: 0x42CC, symBinAddr: 0x4A04, symSize: 0x1C8 }
  - { offset: 0x238C, size: 0x8, addend: 0x0, symName: _julia__ntuple_559, symObjAddr: 0x1408, symBinAddr: 0x1B40, symSize: 0x254 }
  - { offset: 0x265C, size: 0x8, addend: 0x0, symName: _julia__ntuple_559.1, symObjAddr: 0x36A4, symBinAddr: 0x3DDC, symSize: 0x250 }
  - { offset: 0x1DDF, size: 0x8, addend: 0x0, symName: _julia__ntuple_601, symObjAddr: 0xF7C, symBinAddr: 0x16B4, symSize: 0x22C }
  - { offset: 0x2016, size: 0x8, addend: 0x0, symName: _julia__ntuple_601.1, symObjAddr: 0x321C, symBinAddr: 0x3954, symSize: 0x228 }
  - { offset: 0x880, size: 0x8, addend: 0x0, symName: _japi1_cat_size_shape_584, symObjAddr: 0x488, symBinAddr: 0xBC0, symSize: 0x128 }
  - { offset: 0x8E1, size: 0x8, addend: 0x0, symName: _japi1_cat_size_shape_584.1, symObjAddr: 0x2730, symBinAddr: 0x2E68, symSize: 0x124 }
  - { offset: 0x3150, size: 0x8, addend: 0x0, symName: _julia___cat_offsetNOT._563, symObjAddr: 0x1D4C, symBinAddr: 0x2484, symSize: 0x30C }
  - { offset: 0x35D6, size: 0x8, addend: 0x0, symName: _julia___cat_offsetNOT._563.1, symObjAddr: 0x3FD0, symBinAddr: 0x4708, symSize: 0x2FC }
  - { offset: 0x1142, size: 0x8, addend: 0x0, symName: _julia__ntuple_561, symObjAddr: 0x9FC, symBinAddr: 0x1134, symSize: 0x22C }
  - { offset: 0x1379, size: 0x8, addend: 0x0, symName: _julia__ntuple_561.1, symObjAddr: 0x2C9C, symBinAddr: 0x33D4, symSize: 0x228 }
  - { offset: 0x29AD, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_480, symObjAddr: 0x165C, symBinAddr: 0x1D94, symSize: 0x218 }
  - { offset: 0x2A5B, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_480.1, symObjAddr: 0x38F4, symBinAddr: 0x402C, symSize: 0x210 }
  - { offset: 0x2C29, size: 0x8, addend: 0x0, symName: _japi1___cat_597, symObjAddr: 0x1AA4, symBinAddr: 0x21DC, symSize: 0x1B0 }
  - { offset: 0x2C9D, size: 0x8, addend: 0x0, symName: _japi1___cat_597.1, symObjAddr: 0x3D34, symBinAddr: 0x446C, symSize: 0x1A0 }
  - { offset: 0x2B5A, size: 0x8, addend: 0x0, symName: _japi1_cat_576, symObjAddr: 0x1874, symBinAddr: 0x1FAC, symSize: 0x104 }
  - { offset: 0x2B99, size: 0x8, addend: 0x0, symName: _japi1_cat_576.1, symObjAddr: 0x3B04, symBinAddr: 0x423C, symSize: 0x104 }
  - { offset: 0x3EC4, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_509, symObjAddr: 0x2224, symBinAddr: 0x295C, symSize: 0x24 }
  - { offset: 0x3F0B, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_509.1, symObjAddr: 0x4494, symBinAddr: 0x4BCC, symSize: 0x24 }
  - { offset: 0x3FA3, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_637, symObjAddr: 0x0, symBinAddr: 0x4CC0, symSize: 0x24 }
  - { offset: 0x3FEA, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_637.1, symObjAddr: 0x2198, symBinAddr: 0x6E58, symSize: 0x24 }
  - { offset: 0x432F, size: 0x8, addend: 0x0, symName: _julia__ntuple_599, symObjAddr: 0x36C, symBinAddr: 0x502C, symSize: 0x254 }
  - { offset: 0x45FF, size: 0x8, addend: 0x0, symName: _julia__ntuple_599.1, symObjAddr: 0x2500, symBinAddr: 0x71C0, symSize: 0x250 }
  - { offset: 0x5F38, size: 0x8, addend: 0x0, symName: _julia__ntuple_593, symObjAddr: 0x10A0, symBinAddr: 0x5D60, symSize: 0x250 }
  - { offset: 0x6210, size: 0x8, addend: 0x0, symName: _julia__ntuple_593.1, symObjAddr: 0x3218, symBinAddr: 0x7ED8, symSize: 0x24C }
  - { offset: 0x4937, size: 0x8, addend: 0x0, symName: _japi1__cat_574, symObjAddr: 0x5F0, symBinAddr: 0x52B0, symSize: 0x144 }
  - { offset: 0x497E, size: 0x8, addend: 0x0, symName: _japi1__cat_574.1, symObjAddr: 0x2780, symBinAddr: 0x7440, symSize: 0x144 }
  - { offset: 0x415A, size: 0x8, addend: 0x0, symName: _japi1_YY.catYY.108_575, symObjAddr: 0x1D4, symBinAddr: 0x4E94, symSize: 0xF4 }
  - { offset: 0x41A9, size: 0x8, addend: 0x0, symName: _japi1_YY.catYY.108_575.1, symObjAddr: 0x236C, symBinAddr: 0x702C, symSize: 0xF0 }
  - { offset: 0x66B2, size: 0x8, addend: 0x0, symName: _julia_all_642, symObjAddr: 0x149C, symBinAddr: 0x615C, symSize: 0x1CC }
  - { offset: 0x682C, size: 0x8, addend: 0x0, symName: _julia_all_642.1, symObjAddr: 0x3610, symBinAddr: 0x82D0, symSize: 0x1C8 }
  - { offset: 0x598B, size: 0x8, addend: 0x0, symName: _julia__ntuple_628, symObjAddr: 0xDD0, symBinAddr: 0x5A90, symSize: 0x22C }
  - { offset: 0x5BC2, size: 0x8, addend: 0x0, symName: _julia__ntuple_628.1, symObjAddr: 0x2F4C, symBinAddr: 0x7C0C, symSize: 0x228 }
  - { offset: 0x71C6, size: 0x8, addend: 0x0, symName: _julia__ntuple_533, symObjAddr: 0x19BC, symBinAddr: 0x667C, symSize: 0x22C }
  - { offset: 0x73FD, size: 0x8, addend: 0x0, symName: _julia__ntuple_533.1, symObjAddr: 0x3B30, symBinAddr: 0x87F0, symSize: 0x228 }
  - { offset: 0x6539, size: 0x8, addend: 0x0, symName: _japi1_promote_eltypeof_403, symObjAddr: 0x1394, symBinAddr: 0x6054, symSize: 0x108 }
  - { offset: 0x659A, size: 0x8, addend: 0x0, symName: _japi1_promote_eltypeof_403.1, symObjAddr: 0x3508, symBinAddr: 0x81C8, symSize: 0x108 }
  - { offset: 0x78AE, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._612, symObjAddr: 0x1DDC, symBinAddr: 0x6A9C, symSize: 0x354 }
  - { offset: 0x7B67, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._612.1, symObjAddr: 0x3F48, symBinAddr: 0x8C08, symSize: 0x358 }
  - { offset: 0x4B3A, size: 0x8, addend: 0x0, symName: _julia___cat_offsetNOT._630, symObjAddr: 0x734, symBinAddr: 0x53F4, symSize: 0x2F4 }
  - { offset: 0x4FE0, size: 0x8, addend: 0x0, symName: _julia___cat_offsetNOT._630.1, symObjAddr: 0x28C4, symBinAddr: 0x7584, symSize: 0x2E4 }
  - { offset: 0x408B, size: 0x8, addend: 0x0, symName: _japi1_cat_464, symObjAddr: 0x24, symBinAddr: 0x4CE4, symSize: 0x104 }
  - { offset: 0x40CA, size: 0x8, addend: 0x0, symName: _japi1_cat_464.1, symObjAddr: 0x21BC, symBinAddr: 0x6E7C, symSize: 0x104 }
  - { offset: 0x5579, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_436, symObjAddr: 0xA88, symBinAddr: 0x5748, symSize: 0x218 }
  - { offset: 0x5627, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_436.1, symObjAddr: 0x2C08, symBinAddr: 0x78C8, symSize: 0x210 }
  - { offset: 0x6B23, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._621, symObjAddr: 0x1668, symBinAddr: 0x6328, symSize: 0x354 }
  - { offset: 0x6DDC, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._621.1, symObjAddr: 0x37D8, symBinAddr: 0x8498, symSize: 0x358 }
  - { offset: 0x768D, size: 0x8, addend: 0x0, symName: _julia_afoldl_466, symObjAddr: 0x1C48, symBinAddr: 0x6908, symSize: 0x140 }
  - { offset: 0x76E0, size: 0x8, addend: 0x0, symName: _julia_afoldl_466.1, symObjAddr: 0x3DB8, symBinAddr: 0x8A78, symSize: 0x13C }
  - { offset: 0x5754, size: 0x8, addend: 0x0, symName: _julia_cat_similar_485, symObjAddr: 0xCA0, symBinAddr: 0x5960, symSize: 0xE4 }
  - { offset: 0x57FE, size: 0x8, addend: 0x0, symName: _julia_cat_similar_485.1, symObjAddr: 0x2E18, symBinAddr: 0x7AD8, symSize: 0xE8 }
  - { offset: 0x7EC2, size: 0x8, addend: 0x0, symName: _japi1_vcat_454, symObjAddr: 0x0, symBinAddr: 0x9038, symSize: 0x104 }
  - { offset: 0x7EFD, size: 0x8, addend: 0x0, symName: _japi1_vcat_454.1, symObjAddr: 0x2108, symBinAddr: 0xB140, symSize: 0x104 }
  - { offset: 0x8AC5, size: 0x8, addend: 0x0, symName: _julia__ntuple_531, symObjAddr: 0xA14, symBinAddr: 0x9A4C, symSize: 0x254 }
  - { offset: 0x8D95, size: 0x8, addend: 0x0, symName: _julia__ntuple_531.1, symObjAddr: 0x2B04, symBinAddr: 0xBB3C, symSize: 0x250 }
  - { offset: 0x81D5, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_571, symObjAddr: 0x4DC, symBinAddr: 0x9514, symSize: 0x218 }
  - { offset: 0x8283, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_571.1, symObjAddr: 0x25D8, symBinAddr: 0xB610, symSize: 0x210 }
  - { offset: 0x7F81, size: 0x8, addend: 0x0, symName: _japi1_promote_eltypeof_570, symObjAddr: 0x104, symBinAddr: 0x913C, symSize: 0x108 }
  - { offset: 0x7FE2, size: 0x8, addend: 0x0, symName: _japi1_promote_eltypeof_570.1, symObjAddr: 0x220C, symBinAddr: 0xB244, symSize: 0x108 }
  - { offset: 0x8900, size: 0x8, addend: 0x0, symName: _julia_result_style_524, symObjAddr: 0x9C4, symBinAddr: 0x99FC, symSize: 0x50 }
  - { offset: 0x8943, size: 0x8, addend: 0x0, symName: _julia_result_style_524.1, symObjAddr: 0x2AB4, symBinAddr: 0xBAEC, symSize: 0x50 }
  - { offset: 0x94BA, size: 0x8, addend: 0x0, symName: _julia__ntuple_595, symObjAddr: 0xF8C, symBinAddr: 0x9FC4, symSize: 0x22C }
  - { offset: 0x96F1, size: 0x8, addend: 0x0, symName: _julia__ntuple_595.1, symObjAddr: 0x306C, symBinAddr: 0xC0A4, symSize: 0x228 }
  - { offset: 0x92CA, size: 0x8, addend: 0x0, symName: _japi1___cat_528, symObjAddr: 0xDDC, symBinAddr: 0x9E14, symSize: 0x1B0 }
  - { offset: 0x933E, size: 0x8, addend: 0x0, symName: _japi1___cat_528.1, symObjAddr: 0x2ECC, symBinAddr: 0xBF04, symSize: 0x1A0 }
  - { offset: 0x9FCF, size: 0x8, addend: 0x0, symName: _julia_Generator_647, symObjAddr: 0x1568, symBinAddr: 0xA5A0, symSize: 0x14 }
  - { offset: 0xA016, size: 0x8, addend: 0x0, symName: _julia_Generator_647.1, symObjAddr: 0x363C, symBinAddr: 0xC674, symSize: 0x14 }
  - { offset: 0xA1BB, size: 0x8, addend: 0x0, symName: _julia__ntuple_550, symObjAddr: 0x1628, symBinAddr: 0xA660, symSize: 0x254 }
  - { offset: 0xA48B, size: 0x8, addend: 0x0, symName: _julia__ntuple_550.1, symObjAddr: 0x36FC, symBinAddr: 0xC734, symSize: 0x250 }
  - { offset: 0x80B6, size: 0x8, addend: 0x0, symName: _japi1__cat_t_471, symObjAddr: 0x260, symBinAddr: 0x9298, symSize: 0x27C }
  - { offset: 0x8109, size: 0x8, addend: 0x0, symName: _japi1__cat_t_471.1, symObjAddr: 0x2368, symBinAddr: 0xB3A0, symSize: 0x270 }
  - { offset: 0x9981, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_511, symObjAddr: 0x129C, symBinAddr: 0xA2D4, symSize: 0xA0 }
  - { offset: 0x99C8, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_511.1, symObjAddr: 0x3378, symBinAddr: 0xC3B0, symSize: 0x9C }
  - { offset: 0xAADA, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._545, symObjAddr: 0x1A1C, symBinAddr: 0xAA54, symSize: 0x348 }
  - { offset: 0xAD9B, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._545.1, symObjAddr: 0x3AF0, symBinAddr: 0xCB28, symSize: 0x34C }
  - { offset: 0x842A, size: 0x8, addend: 0x0, symName: _julia__ntuple_552, symObjAddr: 0x6F4, symBinAddr: 0x972C, symSize: 0x22C }
  - { offset: 0x8661, size: 0x8, addend: 0x0, symName: _julia__ntuple_552.1, symObjAddr: 0x27E8, symBinAddr: 0xB820, symSize: 0x228 }
  - { offset: 0x9B08, size: 0x8, addend: 0x0, symName: _julia__ntuple_610, symObjAddr: 0x133C, symBinAddr: 0xA374, symSize: 0x22C }
  - { offset: 0x9D3F, size: 0x8, addend: 0x0, symName: _julia__ntuple_610.1, symObjAddr: 0x3414, symBinAddr: 0xC44C, symSize: 0x228 }
  - { offset: 0xA7E6, size: 0x8, addend: 0x0, symName: _julia__cat_size_shape_588, symObjAddr: 0x187C, symBinAddr: 0xA8B4, symSize: 0xF4 }
  - { offset: 0xA8A1, size: 0x8, addend: 0x0, symName: _julia__cat_size_shape_588.1, symObjAddr: 0x394C, symBinAddr: 0xC984, symSize: 0xF8 }
  - { offset: 0xB1E4, size: 0x8, addend: 0x0, symName: _julia__ntuple_490, symObjAddr: 0x1D64, symBinAddr: 0xAD9C, symSize: 0x254 }
  - { offset: 0xB4B4, size: 0x8, addend: 0x0, symName: _julia__ntuple_490.1, symObjAddr: 0x3E3C, symBinAddr: 0xCE74, symSize: 0x250 }
  - { offset: 0x90F0, size: 0x8, addend: 0x0, symName: _julia__cat_size_shape_482, symObjAddr: 0xC68, symBinAddr: 0x9CA0, symSize: 0xF4 }
  - { offset: 0x91AB, size: 0x8, addend: 0x0, symName: _julia__cat_size_shape_482.1, symObjAddr: 0x2D54, symBinAddr: 0xBD8C, symSize: 0xF8 }
  - { offset: 0xB8C3, size: 0x8, addend: 0x0, symName: _julia__ntuple_617, symObjAddr: 0x40, symBinAddr: 0xD2C4, symSize: 0x254 }
  - { offset: 0xBB93, size: 0x8, addend: 0x0, symName: _julia__ntuple_617.1, symObjAddr: 0x2280, symBinAddr: 0xF504, symSize: 0x250 }
  - { offset: 0xBEF3, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_586, symObjAddr: 0x294, symBinAddr: 0xD518, symSize: 0x218 }
  - { offset: 0xBFA1, size: 0x8, addend: 0x0, symName: _japi1__cat_size_shape_586.1, symObjAddr: 0x24D0, symBinAddr: 0xF754, symSize: 0x210 }
  - { offset: 0xE4B8, size: 0x8, addend: 0x0, symName: _julia__ntuple_541, symObjAddr: 0x1950, symBinAddr: 0xEBD4, symSize: 0x254 }
  - { offset: 0xE788, size: 0x8, addend: 0x0, symName: _julia__ntuple_541.1, symObjAddr: 0x3B70, symBinAddr: 0x10DF4, symSize: 0x250 }
  - { offset: 0xCF6C, size: 0x8, addend: 0x0, symName: _julia__ntuple_619, symObjAddr: 0xBAC, symBinAddr: 0xDE30, symSize: 0x22C }
  - { offset: 0xD1A3, size: 0x8, addend: 0x0, symName: _julia__ntuple_619.1, symObjAddr: 0x2DD8, symBinAddr: 0x1005C, symSize: 0x228 }
  - { offset: 0xC230, size: 0x8, addend: 0x0, symName: _julia__ntuple_516, symObjAddr: 0x5B0, symBinAddr: 0xD834, symSize: 0x22C }
  - { offset: 0xC467, size: 0x8, addend: 0x0, symName: _julia__ntuple_516.1, symObjAddr: 0x27E4, symBinAddr: 0xFA68, symSize: 0x228 }
  - { offset: 0xC7DD, size: 0x8, addend: 0x0, symName: _julia__ntuple_626, symObjAddr: 0x888, symBinAddr: 0xDB0C, symSize: 0x254 }
  - { offset: 0xCAAD, size: 0x8, addend: 0x0, symName: _julia__ntuple_626.1, symObjAddr: 0x2AB8, symBinAddr: 0xFD3C, symSize: 0x250 }
  - { offset: 0xD433, size: 0x8, addend: 0x0, symName: _japi1_YY.catYY.108_462, symObjAddr: 0xDD8, symBinAddr: 0xE05C, symSize: 0xF4 }
  - { offset: 0xD482, size: 0x8, addend: 0x0, symName: _japi1_YY.catYY.108_462.1, symObjAddr: 0x3000, symBinAddr: 0x10284, symSize: 0xF0 }
  - { offset: 0xD52A, size: 0x8, addend: 0x0, symName: _japi1__cat_458, symObjAddr: 0xF70, symBinAddr: 0xE1F4, symSize: 0x144 }
  - { offset: 0xD571, size: 0x8, addend: 0x0, symName: _japi1__cat_458.1, symObjAddr: 0x3194, symBinAddr: 0x10418, symSize: 0x144 }
  - { offset: 0xCDD6, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_514, symObjAddr: 0xB88, symBinAddr: 0xDE0C, symSize: 0x24 }
  - { offset: 0xCE1D, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_514.1, symObjAddr: 0x2DB4, symBinAddr: 0x10038, symSize: 0x24 }
  - { offset: 0xDC8A, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._603, symObjAddr: 0x1428, symBinAddr: 0xE6AC, symSize: 0x354 }
  - { offset: 0xDF43, size: 0x8, addend: 0x0, symName: _japi1___cat_offsetNOT._603.1, symObjAddr: 0x3648, symBinAddr: 0x108CC, symSize: 0x358 }
  - { offset: 0xE2A6, size: 0x8, addend: 0x0, symName: _japi1_cat_size_shape_478, symObjAddr: 0x177C, symBinAddr: 0xEA00, symSize: 0x128 }
  - { offset: 0xE307, size: 0x8, addend: 0x0, symName: _japi1_cat_size_shape_478.1, symObjAddr: 0x39A0, symBinAddr: 0x10C24, symSize: 0x124 }
  - { offset: 0xC0D1, size: 0x8, addend: 0x0, symName: _japi1_vcat_573, symObjAddr: 0x4AC, symBinAddr: 0xD730, symSize: 0x104 }
  - { offset: 0xC10C, size: 0x8, addend: 0x0, symName: _japi1_vcat_573.1, symObjAddr: 0x26E0, symBinAddr: 0xF964, symSize: 0x104 }
  - { offset: 0xEC2C, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_410, symObjAddr: 0x1F14, symBinAddr: 0xF198, symSize: 0x2C0 }
  - { offset: 0xED86, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_410.1, symObjAddr: 0x4124, symBinAddr: 0x113A8, symSize: 0x2C4 }
  - { offset: 0xD6A1, size: 0x8, addend: 0x0, symName: _julia__ntuple_543, symObjAddr: 0x1158, symBinAddr: 0xE3DC, symSize: 0x22C }
  - { offset: 0xD8D8, size: 0x8, addend: 0x0, symName: _julia__ntuple_543.1, symObjAddr: 0x337C, symBinAddr: 0x10600, symSize: 0x228 }
  - { offset: 0xEABB, size: 0x8, addend: 0x0, symName: _japi1__cat_t_582, symObjAddr: 0x1BA4, symBinAddr: 0xEE28, symSize: 0x280 }
  - { offset: 0xEB0E, size: 0x8, addend: 0x0, symName: _japi1__cat_t_582.1, symObjAddr: 0x3DC0, symBinAddr: 0x11044, symSize: 0x274 }
...
